recovery:
  state:
    round: 901
    hash: "435a002cd9075737c322e9afc72ad8e0cabc9ad06376fcb0bb6b2dc138c69c1ef74bcd95d7eb17e5dca18f2e0b6e7cc3"
    timestamp: "2025-10-18T05:56:00.229505Z"
  bootstrap: null
  package: null
  stream: null
